*{
    box-sizing:border-box;
    padding:0;
    margin:0;
                                      
}

/* Root */
:root {
    --marigold: #ffbc01;
    --charcoal: #2b3b3a;
    --white: #ffffff;
    --pale-grey: #eff8f7;
    --melon: #fd8561;
    --light-blue-grey: #e4f8f5;
    --warm-grey: #747474;
    --petrol: #b2c9c8;
    --azure: #03a9f4;
    --red: #ff0000;
    --ocean-blue: #0077b7;
    --GTWalsheimPro: 'GT Walsheim Pro', sans-serif;
                                                
  }

/* Fonts */

/* Started */
@import url('http://fonts.cdnfonts.com/css/gt-walsheim-pro');


  










/* Navbar-style */
.main-navbar{
    background-color:var(--white);
    box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.16);
}

.main-navbar li a:nth-child(1),.main-navbar li a:nth-child(2),.main-navbar li a:nth-child(3),.main-navbar li a:nth-child(4),.main-navbar li a:nth-child(5),.main-navbar li a:nth-child(6) {
    font-family: var(--GTWalsheimPro);
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-transform:uppercase;
    color: var(--charcoal);
}

.active{
    color:var(--marigold);
}

.main-nav-logo{
    width:100px;
}

.main-navbar li:nth-child(7){
    color:var(--marigold);
}

.main-navbar-li:nth-child(8){
    color:var(--marigold);
}

.main-navbar-nav{
    padding-top:20px;
    padding-bottom:17px;
}



/* Banner */
.main-banner{
    background-image:url('images/main-banner.png');
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center;
    padding-top:310px;
    padding-bottom:100px;
    
}

.main-banner-content{
    text-align: center;
}


.main-banner-content h1{
       font-family: var(--GTWalsheimPro);
        font-size: 68px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.21;
        letter-spacing: normal;
        color: var(--white);
        text-transform: uppercase;
        padding-bottom:60px;
}

.main-banner-content p{
    font-family: var(--GTWalsheimPro);
  font-size: 30px;
  font-weight:lighter;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  color: lightgray;
 margin-bottom:91px;
}


.main-banner-content a{
    padding: 26px 88px 22px;
  border-radius: 11px;
  box-shadow: 0 3px 20px 0 rgba(255, 188, 1, 0.28);
  background-color: var(--marigold);
  font-family: var(--GTWalsheimPro);
  font-size: 22px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.18;
  letter-spacing: normal;
  color: var(--white);
  text-decoration: none;
  transition:.5s;
}

.main-banner-content a:hover{
    background-color:darkorange;
}
/* About-style */

.main-about{
    background-color: var(--pale-grey);
    padding-top:108px;
    padding-bottom:292px;
}

.main-about img{
    padding-left:200px;
    transform:translate(0,1em);
}

.main-about h1{
    font-family: var(--GTWalsheimPro);
    font-size: 60px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: center;
    color: #2b3b3a;
    padding-bottom:65px;
}

.main-about-card .card{
    border-radius: 21px;
    box-shadow: 0 3px 40px 0 #e4f0fc;
    background-color:var(--white);
    transform:translate(0,-20em);
}

.main-about-card .card p{
    font-family: var(--GTWalsheimPro);
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: center;
    color: #2b3b3a;
}

.main-about-card{
    margin-bottom:-430px;
}

.main-about-card a{
    padding: 26px 73px 22px 75px;
  border-radius: 11px;
  box-shadow: 0 3px 20px 0 rgba(255, 188, 1, 0.28);
  background-color: var(--marigold);
  font-family: var(--GTWalsheimPro);
  font-size: 22px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.18;
  letter-spacing: normal;
  color: var(--white);
  text-align:center;
  transition:.5s;
  text-decoration:none;
}

.main-about-card a:hover{
    background-color:darkorange;
}

.main-about-card .card-body div div div{
    transform:translate(0,3.88em);
}

.main-heart-xll{
    position:relative;
    transform:translate(0,-24em);
}

.main-heart-child-xl{
    background:linear-gradient(to bottom, var(--light-blue-grey) -100000%, rgba(255, 255, 255, 0)),url('svg/main-heart.svg');
    background-repeat: no-repeat;
    
}

.main-heart-child-xl p{
    font-family: var(--GTWalsheimPro);
  font-size: 30px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #2b3b3a;
  transform:translate(-3.44em,4em);
  text-align:center;
}

/* form */

.main-form{
background-color: var(--light-blue-grey);    
    padding-top:108px;
    padding-bottom:108px;
}

.main-form2{
    background-image:url('images/heart.png');
    background-position: center;
    background-repeat: no-repeat;

}

.main-form div div div h1{
    font-family: var(--GTWalsheimPro);
    font-size: 50px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    color: #2b3b3a;
    text-transform:capitalize;
}


/* form customization */

.main-form-input input{
    padding: 27px 30px 25px 30px;
    border-radius: 14px;
    box-shadow: 0 3px 40px 0 rgba(228, 240, 252, 0.48);
    border: solid 1px #e6e5e5;
    background-color: var(--white);
}

.main-form-input input[type="text"]{
    font-family: var(--GTWalsheimPro);
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.22;
  letter-spacing: normal;
  text-align: left;
  color: var(--warm-grey);
}

.main-form-input input[type="email"]{
    font-family: var(--GTWalsheimPro);
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: left;
    color: var(--warm-grey);
}

.main-form-input2{
  padding: 27px 0px 95px 27px;
  border-radius: 14px;
  box-shadow: 0 3px 40px 0 rgba(228, 240, 252, 0.48);
  border: solid 1px #e6e5e5;
  background-color: var(--white);
}

.main-form-input2[type="text"]{
    font-family: var(--GTWalsheimPro);
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: left;
    color: var(--warm-grey);
}

.main-form-button div a{
    padding: 23px 75px 22px 76px;
    border-radius: 11px;
    box-shadow: 0 3px 20px 0 rgba(255, 188, 1, 0.28);
    background-color: var(--marigold);
    text-align:center;
    border:0px solid transparent;
    transition:.5s;
    font-family: var(--GTWalsheimPro);
    font-size: 22px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.18;
    letter-spacing: normal;
    color: var(--white);
    text-decoration:none;
}

.main-form-button div a:hover{
    background-color:darkorange;
}


/* Footer */
.main-footer-logo{
    width:100px;
    padding-top:74px;
}

#main-footer-xl div h1{
    font-family: var(--GTWalsheimPro);
    font-size: 30px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    color: var(--charcoal);
    text-transform:capitalize;
    margin-bottom:-20px;
    text-transform:uppercase;
}

#main-footer-xl div p{
    font-family: var(--GTWalsheimPro);
    font-size: 15px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 26px;
    letter-spacing: normal;
    color: var(--warm-grey);
}

#main-footer-xl div h2{
    font-family: var(--GTWalsheimPro);
    font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  color: var(--charcoal);
    text-transform:capitalize;
}

#main-footer-xl div ul li a{
    font-family: var(--GTWalsheimPro);
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: var(--warm-grey);
    text-transform: capitalize;
}

#main-footer-xl div ul li{
  list-style-type: none;
}

#main-footer-xl div h3{
    font-family: var(--GTWalsheimPro);
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    color: var(--charcoal);
    text-transform:capitalize; 
}


#main-footer-xl div h4{
    font-family: var(--GTWalsheimPro);
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    color: var(--charcoal);
    text-transform:capitalize; 
}

#main-footer-xl div form input{
    padding: 27px 20px 25px 30px;
    border-radius: 14px;
    box-shadow: 0 3px 40px 0 rgba(228, 240, 252, 0.48);
    border: solid 1px #e6e5e5;
    background-color: var(--white);
}

#main-footer-xl div form input[type="text"]{
padding: 0 0 45px;
background-color: var(--white);
}

.main-footer-button  {
    padding: 16px 65px 16px 65px;
    border-radius: 11px;
    box-shadow: 0 3px 20px 0 rgba(255, 188, 1, 0.28);
    background-color: var(--marigold);
    color:var(--white);
    transition:.5s;
    border:0px solid transparent;
    outline:none;
     font-family: var(--GTWalsheimPro);
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: var(--white);
    text-decoration: none;
}




.main-footer-hr{
    margin: 53.8px 0 0 0.5px;
    border: solid 1px #e6e5e5;
}

.main-footer-copyright{
    font-family: var(--GTWalsheimPro);
    font-size: 15px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: left;
    color: #747474;
}

.main-footer-copyright div div img:nth-child(3){
    width:41px;
}


.main-footer-copyright div div img{
    transition: .5s;
}
.main-footer-copyright div div img:hover{
    transform:translate(0,-0.44em);
    cursor: pointer;
}

.main-find-mukul-juneja div h1{
    font-family: var(--GTWalsheimPro);
  font-size: 60px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: var(--charcoal);
  text-align: center;
}


.main-mukul-juneja-icons1 p, .main-mukul-juneja-icons2 p, .main-mukul-juneja-icons3 p, .main-mukul-juneja-icons4 p, .main-mukul-juneja-icons5 p{
  font-family: var(--GTWalsheimPro);
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: normal;
  color: var(--charcoal);
}

.main-mukul-juneja-overlay1{
    background-image: url('images/1.png');
    background-repeat: no-repeat;
    padding-top:500px;    
    border-radius: 20px;
}

.main-mukul-juneja-overlay2{
    background-image: url('images/2.png');
    background-repeat: no-repeat;   
        padding-top:500px;   
        border-radius: 20px; 

}

.main-mukul-juneja-overlay3{
    background-image: url('images/3.png');
    background-repeat: no-repeat;   
        padding-top:500px;  
        border-radius: 20px;  

}

.main-mukul-juneja{
  opacity: 0.65;
  background-color: var(--charcoal);
  display: flex;
  justify-content: center;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
transition: .5s;
}

.main-mukul-juneja p{
   font-family: var(--GTWalsheimPro);
  font-size: 35px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal; 
 color: var(--white); 
}



/* videso */

.main-videos div{
    background-image:url('images/video-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 80px;
    padding-bottom: 80px;
    border-radius: 21px;
    box-shadow: 0 3px 40px 0 rgba(0, 0, 0, 0.28);
}


.main-videos-mukul-juneja div h1{
     font-family: var(--GTWalsheimPro);
  font-size: 60px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: var(--white);
  text-align: center;
}

.main-mukul-videos{
      background-color: #006766;
}

.main-videos p{
    font-family: var(--GTWalsheimPro);
  font-size: 20px;
  font-weight:lighter;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: var(--white);
}


.carousel-control-prev-icon{
    background-image:url('images/left.svg');
    background-repeat: no-repeat; 
    transform:translate(30em,11em);
    padding:20px;
}

.carousel-control-next-icon{
    background-image:url('images/right.svg');
    background-repeat: no-repeat; 
        transform:translate(-30em,11em);
        padding:20px;
}

.main-blog h1{
     font-family: var(--GTWalsheimPro);
  font-size: 60px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: var(--charcoal);
}

.main-blog2{
     padding: 11px 14px 8px 18px;
  border-radius: 7px;
  box-shadow: 0 3px 6px 0 rgba(0, 103, 102, 0.16);
  background-color: var(--melon);
}

.card-img-top{
    width:50px;
   
}

.card-title{
     font-family: var(--GTWalsheimPro);
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: left;
  color: var(--charcoal);
}

.main-blog-banner{
    background-image: url('https://images.unsplash.com/photo-1526498460520-4c246339dccb?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80');
    background-size:cover;
    background-position: center;
    border-radius: 15px;
}

.main-blog-banner-first{
      font-family: var(--GTWalsheimPro);
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.78;
  letter-spacing: normal;
  text-align: left;
  color: var(--melon);
}

.main-blog-banner h1{
       font-family: var(--GTWalsheimPro);
  font-size: 40px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: var(--white);
}


.main-blog-banner-second{
        font-family: var(--GTWalsheimPro);
  font-size: 18px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  margin-bottom: 105px;
  color:var(--white);
}

.main-blog-banner a{
      padding: 26px 54px 22px 57px;
  border-radius: 11px;
  box-shadow: 0 3px 20px 0 rgba(255, 188, 1, 0.28);
  background-color: var(--marigold);
font-family: var(--GTWalsheimPro);
    font-size: 22px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.18;
  letter-spacing: normal;
  text-align: left;
  color: var(--white);
}

.main-blog-color{
    background-color: var(--pale-grey);
}

/* Main Heart */

.main-heart{
    background-image: url('images/main-heart.png');
    background-repeat: no-repeat;
    background-position: center;
    padding-bottom: 100px;
    
}
.main-heart-heading{
     font-family: var(--GTWalsheimPro);
  font-size: 45px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: var(--charcoal);
}

.main-heart-form div form input{
     padding: 25px 25px 25px 25px;
  border-radius: 14px;
  box-shadow: 0 3px 40px 0 rgba(228, 240, 252, 0.48);
  border: solid 1px #e6e5e5;
  background-color: var(--white);
}

.main-heart-form div form input[type="text"], .main-heart-form div form input[type="email"]{

  font-family: var(--GTWalsheimPro);
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.22;
  letter-spacing: normal;
  text-align: left;
  color: var(--warm-grey);
}

.main-heart-button{
    padding-bottom: 120px;
}
.main-heart-button button{
      padding: 23px 95px 22px;
  border-radius: 11px;
  box-shadow: 0 3px 20px 0 rgba(255, 188, 1, 0.28);
  background-color: var(--marigold);
    font-family: var(--GTWalsheimPro);
  font-size: 22px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.18;
  letter-spacing: normal;
  text-align: left;
  color: var(--white);
  border:none;
  outline:none;
  transition:.5s;
}

.main-heart-button button:hover{
    background-color:darkorange;
}

.main-speaking h1{
     font-family: var(--GTWalsheimPro);
  font-size: 60px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: var(--charcoal);
}



/* mystory */
   .mystory-banner{
        background-image:url('images/mystory-banner.png');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        }


        .mystory-banner p{
          font-family: var(--GTWalsheimPro);
  font-size: 30px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: center;
  color: lightgray;
  text-transform:capitalize;
  padding-bottom: 100px;
  margin-top:30px;
}
        .mystory-banner h1{
  font-family: var(--GTWalsheimPro);
  font-size: 68px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: center;
  color: var(--white);
  text-transform:uppercase;
  padding-top:100px;
        }

.mystory-content1{
  text-align: center;
    font-family: var(--GTWalsheimPro);
  font-size: 30px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: var(--charcoal);
}


.mystory-content2{
  border:4px solid var(--marigold);
  background-color: #fef7e9;


}

.mystory-content2{
    font-family: var(--GTWalsheimPro);
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: center;
  color: var(--charcoal);
}

.mystory-content2{
  border:4px solid var(--marigold);
  background-color: #fef7e9;
transform: rotate(-0.55deg) skew(-1.55deg);
border-radius:30px;

}


.mystory-section3{
  background-color: var(--pale-grey);
  padding-bottom:200px;
}

.mystory-section3-heading{
  font-family: var(--GTWalsheimPro);
  font-size: 50px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  padding-top:80px;
  color: var(--charcoal);
  text-transform:capitalize;
  margin-left:100px;
  margin-right:100px;
}

.mystory-section3-card{
  font-family: var(--GTWalsheimPro);
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: left;
  color: var(--charcoal);
   border-radius: 21px;
  box-shadow: 0 3px 40px 0 #e4f0fc;
  background-color: var(--white);
  transform:translate(0,-17em);
  margin-left:100px;
  margin-right:100px;
}


.mystory-section3-child{
  margin-top:-200px;
   margin-left:100px;
  margin-right:100px; 
}

.mystory-section3-child-heading{
  text-transform: capitalize;
      font-family: var(--GTWalsheimPro);
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: var(--charcoal);
}



.mystory-section4-child-heading{
    font-family: var(--GTWalsheimPro);
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: var(--charcoal);
}

.mystory-section3-child-heading span{
  text-transform: lowercase;
}


.mystory-section3-child div p{
  font-family: var(--GTWalsheimPro);
  font-size: 17px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: left;
  color: var(--charcoal);
}

.mystory-section3-child div p span{
  color:red;
  font-size:19px;
}



.mystory-section4{
  background-color: #fef7e9;
  padding-bottom:200px;
}

.mystory-section3-card ul li{
  list-style-type:decimal;
}

@media screen and (max-width: 768px){
.main-banner{
    padding-top:150px;
}

    .main-banner-content h1{
        font-size:45px;
    }

    .main-banner-content p{
        font-size:20px;
        line-height:40px;
        margin-top:-40px;
    }

    .main-banner-content a{
        padding: 16px 18px 12px;    
    }

    .main-about h1{
        font-size:45px;
    }
    
    .main-about-card .card p{
        font-size:17px;
        line-height:30px;
    }

    .main-about-card a{
        padding: 20px 10px 20px 10px;
        font-size:14px;
}

    .main-form div div div h1{
        font-size:35px;
        line-height:50px;
    }

    .main-form-input{
        margin-bottom:15px;
    }

    .main-mukul-juneja p{
        font-size:20px;
    }

    .main-videos-mukul-juneja div h1, .main-find-mukul-juneja div h1{
        font-size:45px;
    }


.carousel-control-prev-icon{
          display: none;
          }




        .carousel-control-next-icon{
           display: none;
        }


        .main-heart-heading{
            font-size:35px;
            text-align: left;
        }

        .main-heart{
         background-image: none;
        }

        .main-heart-button button{
                     padding: 23px 55px 22px;
        }

        .main-mukul-juneja p{
            font-size:18px;
        }

        .main-blog h1{
            font-size:45px;
        }

        .main-speaking h1{
            font-size:45px;
        }




        /* mystory */
        .mystory-banner{
        background-image:url('images/mystory-banner.png');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        }


        .mystory-banner p{
          font-size: 20px;
           line-height: 1.6;
  }
        .mystory-banner h1{
          font-size: 40px;
        }



}


@media screen and (max-width:1920px) and (min-height: 888px){

   
    /* Footer */
.main-footer-logo{
    width:100px;
}

.main-footer-xll div h1{
    font-family: var(--GTWalsheimPro);
    font-size: 38px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    color: var(--charcoal);
    text-transform:capitalize;
}

.main-footer-xll div p{
    font-family: var(--GTWalsheimPro);
    font-size: 20px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: var(--warm-grey);
}

.main-footer-xll div h2{
    font-family: var(--GTWalsheimPro);
    font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  color: var(--charcoal);
    text-transform:capitalize;
   
}

.main-footer-xll div ul li a{
    font-family: var(--GTWalsheimPro);
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: var(--warm-grey);
    text-transform: capitalize;
}

.main-footer-xll div h3{
    font-family: var(--GTWalsheimPro);
    font-size: 24px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    color: var(--charcoal);
    text-transform:capitalize;
}


.main-footer-xll div h4{
    font-family: var(--GTWalsheimPro);
    font-size: 24px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: left;
    color: var(--charcoal);
    text-transform:capitalize;
}

.main-footer-xll div form input{
    padding: 27px 198px 25px 30px;
    border-radius: 14px;
    box-shadow: 0 3px 40px 0 rgba(228, 240, 252, 0.48);
    border: solid 1px #e6e5e5;
    background-color: var(--white);
}

.main-footer-xll div form input[type="text"]{
padding: 0 0 45px;
background-color: var(--white);
}

.main-footer-xll div button{
    padding: 23px 75px 22px 76px;
    border-radius: 11px;
    box-shadow: 0 3px 20px 0 rgba(255, 188, 1, 0.28);
    background-color: var(--marigold);
    color:var(--white);
    transition:.5s;
    border:0px solid transparent;
    outline:none;
}

.main-footer-xll div button a{
    font-family: var(--GTWalsheimPro);
    font-size: 22px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.18;
    letter-spacing: normal;
    color: var(--white);
    text-decoration: none;
}

.main-footer-xll div button:focus{
    outline:none;
}

.main-footer-xll div button:hover{
    background-color:darkorange;
}












/* my story */
.mystory-banner{
  background-image:url('images/mystory-banner.png');
  background-repeat: no-repeat;
  background-size:cover;
  background-position: center;
}

.mystory-banner  h1{
  font-family: var(--GTWalsheimPro);
  font-size: 68px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: center;
  color: var(--white);
  text-transform:uppercase;
  padding-top:146px;
}

.mystory-banner  p{
  font-family: var(--GTWalsheimPro);
  font-size: 40px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: center;
  color: lightgray;
  text-transform:capitalize;
  padding-bottom:146px;
}


.mystory-content1{
  text-align: center;
    font-family: var(--GTWalsheimPro);
  font-size: 30px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: var(--charcoal);
}


.mystory-content2{
  border:4px solid var(--marigold);
  background-color: #fef7e9;
transform: rotate(-2deg) skew(-1.55deg);
border-radius:30px;

}

.mystory-content2 p{
    font-family: var(--GTWalsheimPro);
  font-size: 30px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: center;
  color: var(--charcoal);
  transform:rotate(1deg);
}

.mystory-section3-heading{
  font-family: var(--GTWalsheimPro);
  font-size: 60px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: var(--charcoal);
    margin-right:140px;
  margin-left:140px;

}
.mystory-section3-card{
  font-size:24px;
   border-radius: 21px;
  box-shadow: 0 3px 40px 0 #e4f0fc;
  background-color: var(--white);
  transform:translate(0,-10em);
  margin-right:140px;
  margin-left:140px;
}


}
